KeyRTGlobalIllumination@qUINT_rtgi.fx=45,0,0,0
PreprocessorDefinitions=MAGIC_LENS_BLUR_SAMPLES=9
Techniques=FGFXLSPOIrr@FGFXLargeScalePerceptualObscuranceIrradiance.fx,UnrealLens@UnrealLens.fx,FXAA@FXAA.fx,ContrastAdaptiveSharpen@CAS.fx
TechniqueSorting=FGFXLSPOIrr@FGFXLargeScalePerceptualObscuranceIrradiance.fx,UnrealLens@UnrealLens.fx,FXAA@FXAA.fx,ContrastAdaptiveSharpen@CAS.fx

[CAS.fx]
Contrast=0.000000
Sharpening=0.900000

[FGFXLargeScalePerceptualObscuranceIrradiance.fx]
LSPOIrrAutoGain=0.000000
LSPOIrrContrast=0.983000
LSPOIrrDebugType=0
LSPOIrrEffectEnabled=1
LSPOIrrEffectIntensity=0.450000
LSPOIrrEffectRadius=0.450000
LSPOIrrEffectSaturation=0.000000
LSPOIrrGain=1.115000
LSPOIrrGamma=1.100005
LSPOIrrIrradianceIntensity=1.000000
LSPOIrrOcclusionIntensity=1.000000
LSPOIrrOcclusionIrradianceRecovery=0.750000
LSPOIrrSaturation=1.000000
___ABOUT=0
___LSPOIRR_AUTO_GAIN_ENABLED_DESC=0
___LSPOIRR_AUTO_GAIN_SPEED_DESC=0
___LSPOIRR_BLUR_MAX_RECIPROCAL_THRESHOLD_DESC=0
___LSPOIRR_CASCADE_3_ON_DESC=0
___LSPOIRR_SRGB_DESC=0

[FXAA.fx]
EdgeThreshold=0.055000
EdgeThresholdMin=0.000000
Subpix=0.250000

[UnrealLens.fx]
BokehAngle=0.250000
BokehDefinition=0.200000
BokehSize=1.000000
Brightness=0.039000
EdgesMasking=0.600000
Saturation=0.035000
Scale1=0.600000
Scale2=0.200000
Scale3=0.100000
Scale4=0.050000
Scale5=-1.000000
Scale6=-1.000000
Scale7=-1.000000
ShowLens=0
Threshold=0.700000
Tint1=1.000000,1.000000,1.000000,1.000000
Tint2=1.000000,1.000000,1.000000,1.000000
Tint3=1.000000,1.000000,1.000000,1.000000
Tint4=1.000000,1.000000,1.000000,1.000000
Tint5=1.000000,1.000000,1.000000,1.000000
Tint6=1.000000,1.000000,1.000000,0.000000
Tint7=1.000000,1.000000,1.000000,0.000000
Tonemapper=2
_WipWarn=0
